---
:version_suffix: '-1_6'
:summary: A modular Ruby webserver interface

:patches:
  rubygem-rack-CVE-2025-25184.patch: -p1
  rubygem-rack-CVE-2025-27610.patch: -p1

:sources:
  - rubygem-rack-1_6-rpmlintrc

:preamble: |-
  BuildRequires:  fdupes

:post_install: |-
  %fdupes %{buildroot}%{_libdir}/ruby/gems/*/gems/%{mod_name}-%{version}/
